View Issue Details

IDProjectCategoryView StatusLast Update
0000056WoR[All Projects] Generalpublic2019-03-09 17:43
ReporterAndryshik345Assigned ToMario 
PrioritynormalSeveritytextReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.0.2 
Target Version1.0.3Fixed in Version1.0.3 
Summary0000056: Fix some mistakes in russian translation
Description

Fixed some syntax mistakes in russian translation

TagsNo tags attached.

Activities

Andryshik345

Andryshik345

2019-03-04 04:07

reporter  

Русский (Russian) (6,976 bytes)
[WoR lang file]
WindowTitle=Windows on Raspberry
LoggerWindowTitle=Логи
AboutWindowTitle=О программе
AppVersionLabel=Версия
CreditsPage=Благодарность
ChangelogPage=Изменения
LicensesPage=Лицензирование
LicenseAgreementWindowTitle=Лицензионное соглашение
AcceptBtn=Принять
DeclineBtn=Отклонить
WelcomePage=Добро пожаловать!
WelcomeLabel=Добро пожаловать в Windows on Raspberry Imager!
WelcomeMsgTextBox=WoR (Windows on Raspberry) - это инструмент, который поможет установить Windows на ARM(полная версия, не IoT) на Вашу SD карту для использования на Raspberry Pi 3B/3B+.
SelectLangLabel=Выберите ваш язык:
NextPageBtn=Далее
BackPageBtn=Назад
SelectDiskPage=Выберите носитель
SelectDiskLabel=Выберите носитель
SelectDiskMsg=Примечание: Даже если новый драйвер USB стабилен, загрузка с устройства USB не рекомендуется, поскольку Windows не может создать на нем файл подкачки.
DiskInfoBox.AtLeast8=Выбранный носитель должен иметь, хотя бы, 8 ГБ свободного места!
DiskInfoBox.Good=Выбранный носитель подходит.
DiskInfoBox.Enough=Выбранного носителя хватит, чтобы установить сжатый образ.
SelectImagePage=Выбор образа
SelectImageLabel=Выберите ваш Windows ARM образ
WindowsEditionLabel=Windows edition:
WorkingBuildsTextBox=Примечание: Windows 10 1803 и более новые версии, как известно, работают.%n%В версии 1809 может неожиданно произойти сбой из-за некоторых изменений в драйвере WppRecorder.sys, так что ее следует избегать.
SelectImgInfoBox.SelectedImageGood=Выбранный файл образа (версия: %1) подходит!
SelectImgInfoBox.SelectedImageInvalid=Выбранный файл не подходит в роли образа Windows!
SelectImgInfoBox.SelectedImageUnsupported=Выбранный образ не поддерживается!
SelectDriversPage=Выбор драйверов
SelectUEFIPage=UEFI прошивка
ConfigurationPage=Конфигурация
FinishPage=Установить
SelectDriversLabel=Выберите драйвера
DriversNoteTextBox=Примечание: драйвера должен быть упакованы в ZIP формате.
NoDriversTextBox=Вы можете получить последнюю версию рабочих драйверов здесь:
SelectDrvInfoBox.OK=Архив драйверов подходит!
SelectDrvInfoBox.LicenseNotAccepted=Вы не приняли одно из лицензионных соглашений!
SelectUEFILabel=Выберите UEFI прошивку
UEFINoteTextBox=Примечание: UEFI прошивка должна иметь расширение файла %2
GetUEFITextBox=Вы можете получить последнюю версию Raspberry Pi UEFI прошивки отсюда:
Message.AnErrorOccurred=Произошла ошибка! Пожалуйста, проверьте логи.
Message.TaskOngoing=В данный момент выполняется операция.%n%Вы уверены, что хотите принудительно закрыть приложение?
ConfigurationLabel=Конфигурация
InstallOptionsGroup=Опции установки
PartSchemeLabel=Схема разделов:
ImgInstallLabel=Установить образ через:
EnableLZXCheck=Включить LZX сжатие
BootOptionsGroup=Опции запуска
WoROptionsGroup=Настройки WoR
SaveConfigExitLabel=Сохранить эту конфигурацию при выходе
InstallOverviewLabel=Обзор установки
InstallInfoBox.Warn=ВНИМАНИЕ! Вся информация с вашего носителя будет удалена! Сделайте резервную копию ваших файлов, пока не стало слишком поздно!
InstallInfoBox.Time=Этот процесс может занять длительное время, в зависимости от производительности носителя.
TargetDeviceLabel=Выбранный носитель
OSLabel=Операционная система
DriversPathLabel=Путь драйверов
UEFIPathLabel=Путь UEFI прошивки
PartitionSchemeLabel=Схема разделов
ImageDeployerLabel=Установщик образа
LZXCompressionLabel=LZX сжатие
LZXCompression.YES=ДА
LZXCompression.NO=НЕТ
NextPageBtn.Install=Установить
NextPageBtn.Finish=Завершить
InstallStatusLabel.GettingReady=Ожидайте... 
InstallStatusLabel.FormattingDisk=Форматирование выбранного носителя...
InstallStatusLabel.CreatingPartitions=Создание разделов... 
InstallStatusLabel.InstallingWindows=Устанавливается Windows...
InstallStatusLabel.InstallingBootFiles=Устанавливаются файлы запуска...
InstallStatusLabel.InstallingDrivers=Устанавливаются драйвера...
InstallStatusLabel.InstallFinished=Установка завершена!
InstallStatusLabel.InstallFailed=Установка прервана!
StatusBar.Idle=Ожидание
StatusBar.LoadingDisks=Загрузка драйверов...
StatusBar.MountingISO=Монтирование ISO образа...
StatusBar.UnmountingISO=Размонтирование ISO образ...
StatusBar.ExtractingDrvToTemp=Распаковка архива с драйверами во временную папку...
StatusBar.DownloadingReqFiles=Загрузка необходимые файлы...
StatusBar.FormattingDisk=Форматирование носителя...
StatusBar.ApplyingGPTImage=Применение GPT образа...
StatusBar.CreatingPartitions=Создание разделов...
StatusBar.ApplyingWIMImage=Применение WIM образа...
StatusBar.CopyingBootFiles=Копирование загрузочных файлов...
StatusBar.CreatingBCD=Создание BCD...
StatusBar.SettingTestMode=Настройка тестового режима и проверки цифровой подписи драйверов...
StatusBar.ConvertingEFI=Преобразование загрузочного раздела в ESP...
StatusBar.InstallingDrivers=Установка драйверов...
Русский (Russian) (6,976 bytes)
Mario

Mario

2019-03-05 18:04

administrator   ~0000085

Thanks!

Mario

Mario

2019-03-09 17:43

administrator   ~0000088

Updated.

Issue History

Date Modified Username Field Change
2019-03-04 04:07 Andryshik345 New Issue
2019-03-04 04:07 Andryshik345 File Added: Русский (Russian)
2019-03-05 18:04 Mario Assigned To => Mario
2019-03-05 18:04 Mario Status new => assigned
2019-03-05 18:04 Mario Note Added: 0000085
2019-03-05 18:04 Mario Target Version => 1.0.3
2019-03-09 17:43 Mario Status assigned => resolved
2019-03-09 17:43 Mario Resolution open => fixed
2019-03-09 17:43 Mario Fixed in Version => 1.0.3
2019-03-09 17:43 Mario Note Added: 0000088